Product comparison · 2 network switches

Allied Telesis AT-9924SP Managed vs EnGenius EPE-6818af 5-Port Desktop Switch (10/100Mbps) with 1 PoE Port

Add a product
  • 11specifications compared
  • 8differ
  • 3identical
  • 22known for one product only

Key differences

  • Switch type
    • AT-9924SP Managed:Managed
    • EPE-6818af 5-Port Desktop Switch (10/100Mbps) with 1 PoE Port:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-9924SP Managed:24
    • EPE-6818af 5-Port Desktop Switch (10/100Mbps) with 1 PoE Port:5
  • Maximum data transfer rate
    • AT-9924SP Managed:1 Gbit/s
    • EPE-6818af 5-Port Desktop Switch (10/100Mbps) with 1 PoE Port:0.1 Gbit/s
  • Power over Ethernet (PoE)
    • AT-9924SP Managed:No
    • EPE-6818af 5-Port Desktop Switch (10/100Mbps) with 1 PoE Port:Yes
  • Dimensions (WxDxH)
    • AT-9924SP Managed:440 x 440 x 44.5 mm
    • EPE-6818af 5-Port Desktop Switch (10/100Mbps) with 1 PoE Port:108 x 167 x 25 mm
  • Power requirements
    • AT-9924SP Managed:100-240V AC
    • EPE-6818af 5-Port Desktop Switch (10/100Mbps) with 1 PoE Port:48V/ 0.375A
  • Storage temperature (T-T)
    • AT-9924SP Managed:-25 - 70 °C
    • EPE-6818af 5-Port Desktop Switch (10/100Mbps) with 1 PoE Port:-20 - 80 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-9924SP, EPE-6818af 5-Port Desktop Switch (10/100Mbps) with 1 PoE Port
33 specifications
A

Allied Telesis

AT-9924SP Managed

Model AT-9924SP

View product
Management features1 differ
Switch typeDiffersManagedUnmanaged
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers245
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3
Data transmission1 differ
MAC address tableKnown for one16000 entriesUnknown — not stated by the source
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Switching capacityKnown for one48 Gbit/sUnknown — not stated by the source
Maximum data transfer rateDiffers1 Gbit/s0.1 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source200 Mbp/s
Protocolsidentical
Supported network protocolsKnown for oneRFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392Unknown — not stated by the source
Designidentical
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950Unknown — not stated by the source
Product colourKnown for oneUnknown — not stated by the sourceSilver
Performanceidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise levelKnown for one51 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one130000 hUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for one75 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Other features2 differ
Dimensions (WxDxH)Differs440 x 440 x 44.5 mm108 x 167 x 25 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Power requirementsDiffers100-240V AC48V/ 0.375A
Electromagnetic emissionsKnown for oneEMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 AUnknown — not stated by the source
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Operational conditions1 differ
Storage temperature (T-T)Differs-25 - 70 °C-20 - 80 °C
Operating relative humidity (H-H)Known for one5 - 80%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one256 BTU/hUnknown — not stated by the source
Weight & dimensionsidentical
WeightKnown for one6.8 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUL, cUL, TUVUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons